body 
{
	width:100%;
	padding:0;
	margin:0;
	font-family:OpenSansLight,Open Sans,Arial,Microsoft Yahei;
	font-size:24px;
	color:#000;
	background:#d0dae5;
    -webkit-text-size-adjust: none;
}
@font-face {
    font-family: 'AvenirLight';
    src: url('fonts/AvenirLight.eot');
    src: url('fonts/AvenirLight.eot') format('embedded-opentype'),
url('fonts/AvenirLight.woff2') format('woff2'),
url('fonts/AvenirLight.woff') format('woff'),
url('fonts/AvenirLight.ttf') format('truetype'),
url('fonts/AvenirLight.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSansLight.eot');
    src: url('fonts/OpenSansLight.eot') format('embedded-opentype'),
url('fonts/OpenSansLight.woff2') format('woff2'),
url('fonts/OpenSansLight.woff') format('woff'),
url('fonts/OpenSansLight.ttf') format('truetype'),
url('fonts/OpenSansLight.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSansBold.eot');
    src: url('fonts/OpenSansBold.eot') format('embedded-opentype'),
url('fonts/OpenSansBold.woff2') format('woff2'),
url('fonts/OpenSansBold.woff') format('woff'),
url('fonts/OpenSansBold.ttf') format('truetype'),
url('fonts/OpenSansBold.svg') format('svg');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('fonts/MontserratBold.eot');
    src: url('fonts/MontserratBold.eot') format('embedded-opentype'),
url('fonts/MontserratBold.woff2') format('woff2'),
url('fonts/MontserratBold.woff') format('woff'),
url('fonts/MontserratBold.ttf') format('truetype'),
url('fonts/MontserratBold.svg') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('fonts/MontserratLight.eot');
    src: url('fonts/MontserratLight.eot') format('embedded-opentype'),
url('fonts/MontserratLight.woff2') format('woff2'),
url('fonts/MontserratLight.woff') format('woff'),
url('fonts/MontserratLight.ttf') format('truetype'),
url('fonts/MontserratLight.svg') format('svg');
}
@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot');
  src: url('fonts/fontello.eot') format('embedded-opentype'),
url('fonts/fontello.woff2') format('woff2'),
url('fonts/fontello.woff') format('woff'),
url('fonts/fontello.ttf') format('truetype'),
url('fonts/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
*{box-sizing:border-box;}
p,h1,h2,h3,ul{ padding:0; margin:0;}
ul{ list-style-type:none;}
a:link,a:visited{ color:inherit; text-decoration:none;}
a:hover{ /*color:rgba(156,186,219,0.8); */color:#79A6D2; text-decoration:none; transition:all 0.3s ease 0s;}
img{ border:0; max-width:100%;}
.flex{display:flex; display:-webkit-flex;}
.clear{ clear:both;}
.container{width:1200px;margin:0 auto; position:relative;}
header{position:fixed; left:0; top:0; width:100%; height:65px; font-size:20px; background-color:#b8c6d7; z-index:1000;}
header .container{height:65px; display:flex; display:-webkit-flex; justify-content:space-between; align-items:center;}
header .caption{font-size:20px;}
header .nav{height:33px; display:block;}
header .language{float:left;width:52px; height:33px; border:solid 3px rgba(255,255,255,0); overflow:hidden; cursor:pointer; text-align:center;}
header .language:hover,header .language.active{border-color:rgba(156,186,219,0.8); background-color:rgba(156,186,219,0.3); height:auto;}
header .language a:hover{color:rgba(255,255,255,0.6);}
header .language a{ width:100%; line-height:27px; display:block;}
header .nav .menu{float:left; width:92px; padding-left:32px; margin-left:32px; height:33px; line-height:33px; overflow:hidden; cursor:pointer; position:relative; z-index:500; outline:none;}
header .nav .menu:before{position:absolute; left:0; top:0; font-family:fontello; line-height:inherit; content:'\f008'; font-size:23px;}
header .nav .menu:hover,header .nav .menu.active{overflow:visible;}
header .nav .menu a{float:left; width:100%; line-height:33px; white-space:nowrap;}
body.home header{height:auto; background-color:transparent;}
body.home header .container{display:block; height:auto;}
body.home header .logo{display:none;}
body.home header .nav{float:right; margin-top:52px; color:#fff;}
body.home header .language:hover{border-color:rgba(255,255,255,0.3); background-color:rgba(255,255,255,0.1); }
body.home header .language:hover a{color:rgba(255,255,255,0.3);}
body.home header .language a:hover{color:#fff;}
body.home header .menu a:hover{color:rgba(255,255,255,0.3);  }
main{float:left; width:100%; margin-top:65px;}
footer{float:left; width:100%; margin-top:128px; padding-bottom:52px; line-height:32px; background-color:#b8c6d7; font-size:15px; position:relative;}
footer a:hover{color:#555;}
footer .copyright{float:left; margin-top:52px; position:relative; z-index:2;}
footer .copyright img{ width: 1em; height: auto;}
footer .address{position:absolute; left:auto; right:auto; top:52px; width:100%; text-align:center;}
footer .address p{ margin-top:-6px; line-height:20px; font-size:13px;}
footer .right{float:right; position:relative; z-index:2;}
footer .right .media{float:left; width:100%;margin-top:8px;  margin-bottom:4px; display:flex; display:-webkit-flex; justify-content:center; align-items:center;}
footer .right .media a{width:40px; height:40px; line-height:40px; display:block; margin:0 12px; position:relative;}

footer .right .media a:hover:before{color:#1b9bfd;}
footer .right .icon{float:left; width:30px;}
footer .right .icon img{width:20px; vertical-align:middle;}
body.home footer{position:absolute; left:0; bottom:0; margin-top:0; background-color:transparent; color:rgba(255,255,255,0.3); font-size:24px; line-height:26px;}
body.home footer a{font-size:14px;}
body.home footer a:hover{color:rgba(255,255,255,0.5);}
.video_bg{position:absolute; left:0; top:0; width:100%;height:100%; background-color:#525051; overflow:hidden;}
.video_bg video{width:100%; height:100%; object-fit:cover;}
.column-title{float:left; width:100%; display:flex; display:-webkit-flex; justify-content:center; align-items:flex-end;}
.column-title h1{font-family:MontserratBold;}
.column-title span{font-size:48px; margin-left:20px; font-family:MontserratLight;}
.column-title.s1 span{margin-bottom:10px;}
.product-list{float:left; margin-top:128px; width:100%;}
h1.panel-title,h2.sub-title{float:left; width:100%; text-align:center; font-size:52px;vertical-align:text-top;}
h1.panel-title{font-family:MontserratBold; }
h2.sub-title{margin-top:24px;font-size:47px; font-family:MontserratLight; font-weight:400;}
.product-list ul{float:left; width:100%; display:flex; display:-webkit-flex; justify-content:space-around; align-items:flex-start; align-content:center; flex-flow:wrap;}
.product-list ul li{margin-top:100px; padding-top:28px; padding-bottom:28px; width:50%; display:flex; display:-webkit-flex; flex-direction:column; justify-content:center; align-items:center; cursor:pointer;}
.product-list ul li .pd{ display: flex; display:-webkit-flex; flex-direction:column; justify-content:center; align-items:center; cursor:pointer;}
.product-list ul li .img{width:400px; height:300px; display:flex; display:-webkit-flex; justify-content:center; align-items:center;}
.product-list ul li .img img{max-width:68%; max-height:70%; object-fit:contain; transition:all 0.6s ease 0s;}
.product-list ul li .title{width:100%; text-align:center; margin-top:30px; font-size:30px; font-family:MontserratBold;}
.product-list ul li .subtitle{ margin-top:12px; font-size:20px; text-align:center; line-height:1.3;}
.product-list ul li:hover{background-color:#b8c6d7;}
.product-list ul li:hover .img img{max-width:100%; max-height:100%; transform:translateY(15px);}
.product-list ul li:hover .title,.product-list ul li:hover .subtitle{color:#fff;}
.product-list ul li:hover .title a:hover{color:#fff;}
.product-list .params{float:left; width:100%; margin-top:170px; text-align:center;}
.product-list .params h2{margin-bottom:30px; font-size:47px; font-family:MontserratBold; color:#666666;}
.product-list .params p{line-height:50px; font-family:MontserratLight; color:#403f41;}
table.grid{float:left; margin-top:110px; width:100%; border-top:solid 1px rgba(255,255,255,0.8); border-spacing:0;}
table.grid tr.gray td{background-color:#b8c6d7;}
table.grid tr th,table.grid tr td{padding:10px 5px; text-align:left; vertical-align:middle; min-height:75px;font-size:18px; line-height:1.2; color:#333; border-bottom:solid 1px rgba(255,255,255,0.8); -webkit-text-size-adjust: none;}
table.grid.p15 tr th,table.grid.p15 tr td{padding:15px 5px;}
table.grid tr td.center{display:flex; display:-webkit-flex; align-items:center;justify-content:flex-start;}
table.grid.fz14 tr td{font-size:14px;}
table.grid.center tr td{text-align:center;}
table.grid.center tr td:first-child{text-align:left;}
table.grid tr td sub,table.grid tr td sup{font-size:12px;}
.grid-table{width:100%; display:block; clear:both;}

@media(max-width:1199px)
{
body{font-size:20px;}
.container{width:96%;}
body header .nav{margin-right:50px;}
.grid-table{overflow:auto;}
}
@media(max-width:1024px)
{
header .nav .menu:hover{overflow:hidden;}
header .nav .menu.active:hover{overflow:visible;}
header .language:hover{overflow:hidden;}
header .language.active:hover{overflow:auto;}
body header .nav{margin-right:0;}
header .nav .menu.active:hover{ height:auto;}
header .nav .menu a{float:right; padding:5px 15px 5px 0; margin-right:-15px; width:130px;  text-align:right; background-color:#b8c6d7;}
body.home header .nav .menu a{ background-color:transparent;}
/*footer{margin-top:60px; padding-bottom:32px;}
footer .copyright{margin-top:30px; width:100%; text-align:center;}
footer .address{position:relative; left:auto; top:auto; float:left;}
footer .right{width:100%; text-align:center;}
footer .right .icon{float:none; margin-right:8px;}*/
}
@media(max-width:900px)
{
body.home footer{padding-bottom:0; font-size:18px; padding:0 2%;}
body.home footer .copyright{margin-top:0; line-height:1.5;}
}
@media(max-width:820px)
{
header .nav .menu{margin-left:15px;}
header .caption{font-size:16px;}
body.home header .nav{margin-top:10px;}
body.home header .logo,header .logo{float:left; margin-top:17px; max-width:40%; display:block;}
body.home header .logo img,header .logo img{max-width:100%;}
body.home header .nav{color:#000;}
body.home header{background-color:#b8c6d7;}
body.home header .nav .menu a{ background-color:#b8c6d7;}
body.home footer{color:#000;}
.video_bg{position:relative; left:auto; float:left; height:auto; top:auto; margin-top:70px;}
footer{margin-top:60px; padding-bottom:32px;}
footer .copyright{margin-top:30px; width:100%; text-align:center;}
footer .address{position:relative; left:auto; top:auto; float:left;}
footer .right{width:100%; text-align:center;}
footer .right .icon{float:none; margin-right:8px;}
body.home footer{margin:0; font-size:16px; padding:0 2%;}
body.home footer .copyright{margin:0; padding:0; font-size:14px; text-align:left;}
.column-title h1{width:30%;}
.column-title span{font-size:30px;}
.grid-table table.grid{width:1000px !important;}
main{padding-bottom:20px; overflow:hidden;}
body.home footer{position:relative; margin-top:20px; padding-bottom:15px; left:auto; bottom:auto; text-align:center; float:left; width:100%; text-align:center;}
body.home footer .copyright{margin:0; padding:0; font-size:14px; text-align:center;}
}
@media(max-width:768px)
{
header .container{display:block;}
header .caption{display:none;}
header .nav{float:right; margin-top:10px;}
header,body.home header{height:50px;}
table.grid{margin-top:40px;}
table.grid tr th, table.grid tr td{font-size:14px; -webkit-text-size-adjust: none;}
footer{margin-top:40px;}
}
@media(max-width:500px)
{
}


/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/
/*other*/

@font-face {
    font-family: 'Optima';
    src: url('fonts/Optima.woff') format('woff'),
url('fonts/Optima.ttf') format('truetype'),
url('fonts/Optima.svg') format('svg');
}
/*about*/
.about-section1{width:100%;height:770px;float:left;margin-top:70px;background:url(../images/banner_about_bg1.png) no-repeat top center; background-size:cover;}
.about-section1 .container .about-txt{margin-top:230px;font-family:OpenSansLight;font-size:24px;line-height:40px;text-indent:5.3em;text-align:justify; color:#000;}
.about-title{margin-top:200px;width:100%;float:left;text-align:center;}
.about-title img{max-width:none;}
.about-section2{width:100%;height:640px;float:left;margin-top:120px;background:url(../images/banner_about_bg2.jpg) no-repeat top center;}
.about-section2 .container .about-txt{background:url(../images/about_section2_bg.png) repeat center center;padding-top:70px;padding-bottom:70px;padding-left:340px; margin-top:250px;border-radius:15px;box-shadow: 0px 0px 5px #fff;font-family:OpenSansLight;font-size:23.2px;line-height:40px;text-indent:2em;text-align:justify;float:left;width:100%;}
.about-section2 .container .about-txt span.t1{width:100%;float:left;font-family:MontserratBold;font-size:72px;text-indent:0px;}
.about-section2 .container .about-txt span.t2{width:100%;float:left;font-family:MontserratLight;font-size:40px;margin-top:25px;text-indent:2px;}
.about-section3{width:100%;height:640px;float:left;margin-top:120px;background:url(../images/banner_about_bg3.jpg) no-repeat top center;}
.about-section3 .container .about-txt{background:url(../images/about_section2_bg.png) repeat center center;padding-top:70px;padding-bottom:70px;padding-left:340px; margin-top:250px;border-radius:15px;box-shadow: 0px 0px 5px #fff;font-family:OpenSansLight;font-size:23.2px;line-height:40px;text-indent:2em;text-align:justify;float:left;width:100%;}
.about-section3 .container .about-txt span.t1{width:100%;float:left;font-family:MontserratBold;font-size:72px;text-indent:0px;}
.about-section3 .container .about-txt span.t2{width:100%;float:left;font-family:MontserratLight;font-size:40px;margin-top:25px;text-indent:2px;}
.about-section4{width:100%;height:640px;float:left;margin-top:120px;background:url(../images/banner_about_bg4.jpg) no-repeat top center;}
.about-section4 .container .about-txt{background:url(../images/about_section2_bg.png) repeat center center;padding-top:70px;padding-bottom:70px;padding-left:370px; margin-top:250px;border-radius:15px;box-shadow: 0px 0px 5px #fff;font-family:OpenSansLight;font-size:23.2px;line-height:40px;text-indent:2em;text-align:justify;float:left;width:100%;}
.about-section4 .container .about-txt span.t1{width:100%;float:left;font-family:MontserratBold;font-size:72px;text-indent:0px;}
.about-section4 .container .about-txt span.t2{width:100%;float:left;font-family:MontserratLight;font-size:27.8px;margin-top:25px;text-indent:2px;}

/*resources*/
.resources-section1{width:100%;height:767px;float:left;margin-top:190px;background:url(../images/banner_resources_bg1.jpg) no-repeat top center;}
.resources-section1 .container .resources-title{background:url(../images/about_section1_bg.png) repeat center center;padding:20px;margin-top:250px;border-radius:15px;box-shadow: 0px 0px 5px #fff;font-family:OpenSansLight;font-size:23.2px;line-height:40px;text-indent:2em;text-align:justify;}
.resources-title img{max-width:100%;}
.resources-section2{width:100%;height:767px;float:left;margin-top:190px;background:url(../images/banner_resources_bg2.jpg) no-repeat top center;}
.resources-section2 .container .resources-title{background:url(../images/about_section1_bg.png) repeat center center;padding:20px;margin-top:250px;border-radius:15px;box-shadow: 0px 0px 5px #fff;font-family:OpenSansLight;font-size:23.2px;line-height:40px;text-indent:2em;text-align:justify;}
.resources-prev{width:100%;float:left;margin-top:70px;text-align:left;}
.resources-prev img:hover{opacity:0.8;}
.resources-detail-section1{width:100%;float:left;margin-top:25px;}
.resources-detail-section1 .r-d-s-pic{width:795px;float:left;}
.resources-detail-section1 .r-d-s-title{float:right;font-family:MontserratLight;font-size:36px;margin-top:168px;text-align:right;}
.resources-detail-section1 .r-d-s-title span{font-family:MontserratBold;font-size:52px;}
.resources-detail-section1 .r-d-s-txt{font-family:OpenSansLight;font-size:24px;width:100%;float:left;margin-top:25px;text-align:justify;}
.resources-detail-section2{width:100%;float:left;margin-top:225px;}
.resources-detail-section2 .r-d-s2-title{float:left;font-family:MontserratLight;font-size:36px;text-align:left;width:100%;margin-bottom:70px;}
.resources-detail-section2 .r-d-s2-title span{font-family:MontserratBold;font-size:52px;line-height:0.7;}
.r-d-s2-txt{width:460px;float:left;font-family:OpenSansLight;font-size:24px;text-align:left;line-height:43px;}
.r-d-s2-pic{width:560px;float:right;margin-top:10px;}
.r-d-s2-pic img{max-width:100%;}
.resources-detail-section3{width:100%;float:left;margin-top:100px;}
.resources-detail-section3 .r-d-s3-title{float:left;font-family:OpenSansBold;font-size:36px;text-align:left;width:100%;margin-bottom:55px;}
.resources-detail-section3 .r-d-s3-title2{float:left;font-family:OpenSansLight;font-size:24px;text-align:left;width:100%;}
.resources-detail-section3 table.grid.grid2{float:left; margin-top:110px; width:100%; border-left:solid 1px rgba(255,255,255,0.8); border-spacing:0;}
.resources-detail-section3 table.grid.grid2 tr th,table.grid2 tr td{padding:5px 5px; text-align:left; vertical-align:middle; min-height:45px;font-size:20px; line-height:1.2; color:#333; border-bottom:solid 1px rgba(255,255,255,0.8);border-right:solid 1px rgba(255,255,255,0.8);}
.resources-detail-section3 table.grid.grid2 tr td:nth-child(4){text-align:right;}
.resources-detail-section3 table.grid.grid2 tr td:nth-child(3){text-align:right;}
.resources-detail-section3 table.grid.grid2 tr td:nth-child(2){text-align:right;}
.resources-detail-section3 table.grid.grid2 tr td:nth-child(1){text-align:left;}
.resources-detail-section4{width:100%;float:left;margin-top:170px;/*font-family:'Myriad Pro';*/font-size:24px;font-weight:lighter;}
.resources-detail-section4 ul{width:100%;float:left;list-style:disc;text-indent:20px;margin-top:70px;margin-bottom:35px;}
.resources-detail-section4 ul li{width:50%;float:left;margin-bottom:15px;}
.resources-detail-section4 table.r-d-s-ul{width:100%;border-top:2px solid #333333;margin-top:0;  border-spacing:0;}
.resources-detail-section4 table.r-d-s-ul  tr td{width:8%; padding:15px 0; border-bottom:solid 2px #333;}
.resources-detail-section4 ul.r-d-s-ul-2 li:last-child{padding-top:8px;}
.resources-detail-section4 ul.r-d-s-ul-2{margin-bottom:95px;}
.resources-detail-section4 ul.r-d-s-ul-3{margin-top:25px;margin-bottom:115px;}
.resources-detail-section4 ul.r-d-s-ul-3 li{width:100%;margin-bottom:5px;}
.resources-detail-section5{width:100%;float:left;margin-top:120px;}
.resources-detail-section5 .r-d-s-5-title{width:50%;float:left;font-family:MontserratBold;font-size:52px;padding-top:200px;}
.resources-detail-section5 ul{width:50%;float:right;list-style:disc;}
.resources-detail-section5 ul li{width:100%;float:left;font-family:OpenSansLight;font-size:24px;margin-bottom:20px;}
.resources-next{width:100%;float:left;margin-top:110px;text-align:right;}
.resources-next img:hover{opacity:0.8;}
.resources-next a:nth-child(2){margin-left:32px;}
.resources-detail2-section1{width:100%;float:left;margin-top:25px;font-family:OpenSansLight;font-size:24px;}
.resources-detail2-section1 .r-d2-s-title{width:100%;float:left;text-align:center;margin-bottom:60px;}
.resources-detail2-section1 ul{width:100%;float:left;list-style:disc;margin-top:30px;margin-bottom:35px;padding-left:25px;}
.resources-detail2-section1 ul li{width:100%;float:left;margin-bottom:15px;text-indent:0px;padding-left:30px;}
.resources-detail2-section1 ul li ul{list-style:none;padding:0px;text-indent:0px;margin-top:0px;margin-bottom:0px;}
.resources-detail2-section1 ul li ul li{padding:0px;width:50%;float:left;}
.resources-detail2-section2{width:100%;float:left;margin-top:260px;}
.resources-detail2-section2 .r-d2-s-title{width:100%;float:left;text-align:center;margin-bottom:230px;}
.resources-detail2-section2 ul{width:100%;float:left;text-align:center;}
.resources-detail2-section2 ul li{width:100%;float:left;margin-bottom:170px;}
.resources-detail2-section2 ul li:last-child{margin-bottom:0px;}

/*Parts*/
.partsul{width:100%;float:left;}
.partsul ul{width:20%;float:left;margin-top:30px;}
.partsul ul li{width:100%;float:left;font-family:OpenSansLight;font-size:20px;margin-bottom:10px;}
.parts-section1{width:100%;float:left;}
.parts-section1 .p-s-title1{width:100%;float:left;text-align:center;margin-bottom:60px;}
.parts-section1 .p-s-txt{width:600px;float:left;font-size:20px;line-height:33px;}
.parts-section1 .p-s-rightpic{width:535px;float:right;margin-top:15px;}
.parts-section1 .p-s-rightpic img{max-width:100%;}
.parts-section1 .p-s-tlpic{width:100%;float:left;margin-top:40px;}
.parts-section2{width:100%;float:left;margin-top:45px;}
.parts-section2 .p-s-title2{width:100%;float:left;text-align:center;font-family:'Myriad Pro';font-size:36px;font-weight:bold;color:#666666;}
.parts-section2 .p-s-con{width:100%;float:left;margin-top:40px;}
.parts-section2 .p-s-con .item-p-s{width:520px;float:left;margin-bottom:10px;}
.parts-section2 .p-s-con .item-p-s:nth-child(2n){float:right;}
.parts-section2 .p-s-con .item-p-s span{width:100%;float:left;font-family:MontserratBold;font-size:28px;color:#4d4d4d;}
.parts-section2 .p-s-con .item-p-s p{height:150px;float:left;font-size:20px;color:#35373a;margin-top:5px;}
.parts-section2 .p-s-tlpic{width:100%;float:left;}
.parts-section3{width:100%;float:left;margin-top:45px;}
.parts-section3 .p-s-title3{width:100%;float:left;text-align:center;font-family:'Myriad Pro';font-size:36px;font-weight:bold;color:#666666;}
.parts-section3 .p-s-con{width:100%;float:left;margin-top:45px;}
.parts-section3 .p-s-con ul{width:100%;float:left;list-style:disc;text-indent:25px;}
.parts-section3 .p-s-con ul li{width:100%;float:left;margin-bottom:5px;}
.parts-section4{width:760px;float:left;margin-top:100px;margin-left:275px;text-align:left;}
.parts-section4 span{float:right;margin-top:-35px;}
.parts-section4 p{text-align:center;}
.parts-section4 img{max-width:720px;}
.p-s-con-2{width:100%;float:left;margin-top:70px;}
.p-s-con-item{width:50%;float:left;margin-bottom:100px;}
.p-s-con-item-pic{width:330px;height:210px;float:left;text-align:center;}
.p-s-con-item-pic img{max-width:100%; max-height:100%; object-fit:contain; }
.p-s-con-item-title{width:calc(100% - 330px);float:right;font-family:OpenSansBold;font-size:24px;}
.p-s-con-item ul{width:calc(100% - 330px);float:right;font-family:OpenSansLight;font-size:16px;list-style:disc;text-indent:20px;}
.p-s-item{width:100%;float:left;margin-top:75px;}
.p-s-item-pic{width:760px;float:left;text-align:center;}
.p-s-item-pic img{max-width:100%; max-height:100%; object-fit:contain; }
.p-s-item-title{width:calc(100% - 760px);float:right;font-family:OpenSansBold;font-size:24px;}
.p-s-item p{width:calc(100% - 760px);float:right;font-family:OpenSansLight;font-size:16px;margin-top:10px;}
.p-s-con-2-2{margin-top:140px;}
.p-s-con-2-2 p{width:calc(100% - 330px);float:right;font-family:OpenSansLight;font-size:16px;margin-top:10px;}
.p-s-con-2-2 .p-s-con-item-title{font-size:19px;}
.p-s-tl-pic{width:100%;float:left;text-align:center;margin-bottom:20px;}
.p-s-tl-txt{width:922px;margin:0 auto;text-align:left;font-family:OpenSansLight;font-size:18px;}

.p-s-3-item1{width:100%;float:left;margin-top:100px;margin-bottom:200px;}
.p-s-3-item1 .p-s-3-txt{width:530px;float:left;}
.p-s-3-item1 .p-s-3-txt span{width:145px;height:45px;float:left;background:#50c73c;color:#fff;text-align:center;line-height:45px;font-size:30px;font-family:Optima;}
.p-s-3-item1 .p-s-3-txt p{width:100%;float:left;font-family:OpenSansLight;font-size:20px;margin-top:30px;}
.p-s-3-item1 .p-s-3-pic{width:655px;float:right;text-align:right;}
.p-s-con-3{width:100%;float:left;}
.p-s-con-3 span{width:175px;height:45px;float:left;background:#50c73c;color:#fff;text-align:center;line-height:45px;font-size:30px;font-family:Optima;}
.p-s-con-3 p{width:100%;float:left;font-family:OpenSansLight;font-size:20px;margin-top:30px;padding-left:20px;line-height:35px;margin-bottom:130px;}

.p-s-item-41{width:100%;float:left;margin-top:50px;}
.p-s-item-41-txt{width:660px;float:left;}
.p-s-item-41-txt span{width:100%;float:left;margin-bottom:20px;}
.p-s-item-41-txt p{width:100%;float:left;font-family:OpenSansLight;font-size:20px;}
.p-s-item-41-pic{width:470px;float:right;}
.p-s-item-42{width:100%;float:left;margin-top:80px;}
.p-s-item-42-txt{width:460px;float:right;}
.p-s-item-42-txt span{width:100%;float:left;margin-bottom:20px;}
.p-s-item-42-txt p{width:100%;float:left;font-family:OpenSansLight;font-size:20px;}
.p-s-item-42-pic{width:635px;float:left;}
.p-s-item-43{width:100%;float:left;margin-top:50px;margin-top:100px;}
.p-s-item-43-txt{width:490px;float:left;}
.p-s-item-43-txt span{width:100%;float:left;margin-bottom:20px;}
.p-s-item-43-txt p{width:100%;float:left;font-family:OpenSansLight;font-size:20px;}
.p-s-item-43-pic{width:648px;float:right;}

.p-s-item-51{width:100%;float:left;margin-top:110px;margin-bottom:110px;}
.p-s-item-51 .p-s-item-51-pic{width:560px;float:left;}
.p-s-item-51 .p-s-item-51-txt{width:535px;float:right;}
.p-s-item-51 .p-s-item-51-txt span{width:100%;float:left;font-family:MontserratBold;font-size:40px;color:#a70002;}
.p-s-item-51 .p-s-item-51-txt p{width:100%;float:left;line-height:40px;margin-top:50px;}
.p-s-item-52{width:100%;float:left;margin-top:125px;margin-bottom:70px;}
.p-s-item-52 span{width:100%;float:left;font-family:MontserratBold;font-size:40px;color:#a70002;}
.p-s-item-52 p{width:100%;float:left;line-height:40px;margin-top:50px;}
.p-s-con-6 .p-s-con-item-title{font-size:30px;}
.p-s-con-6  p{float:left;font-family:OpenSansLight;font-size:20px;margin-top:10px;}

@media(max-width:1199px)
{
.about-title img{max-width:100%; margin-left:-2%;}
.about-section1{margin-top:50px; height:auto;}
.about-section1 .container .about-txt{margin-top:90px;}
.about-title{margin-top:100px;}
.about-section2,.about-section3,.about-section4{margin-top:80px; background-size:cover; height:auto;}
.about-section2 .container .about-txt,.about-section3 .container .about-txt,.about-section4 .container .about-txt{margin-top:70px; margin-bottom:70px; padding-left:0; text-align:center;}
.product-list{margin-top:80px;}
.product-list ul li{margin-top:60px;}
.product-list ul li .title{font-size:26px;}
.resources-section1,.resources-section2{margin-top:80px; height:auto; background-size:cover;}
.resources-section1 .container .resources-title,.resources-section2 .container .resources-title{margin-top:80px; margin-bottom:150px; text-align:center; text-indent:0;}
.partsul ul li{margin-bottom:12px; font-size:18px;}
.resources-detail-section1 .r-d-s-pic{width:70%;}
.resources-detail-section1 .r-d-s-title{font-size:20px; margin-top:174px;}
.resources-detail-section1 .r-d-s-title span{font-size:30px;}
.resources-detail2-section2{margin-top:100px;}
.resources-detail2-section2 .r-d2-s-title{margin-bottom:100px;}
.resources-detail2-section2 ul li{margin-bottom:100px;}
.parts-section1 .p-s-txt{width:48%; font-size:20px; line-height:30px;}
.parts-section1 .p-s-rightpic{width:50%;}
.parts-section2 .p-s-con{display:flex; display:-webkit-flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
.parts-section2 .p-s-con .item-p-s{width:48%; margin-bottom:30px;}
.parts-section2 .p-s-con .item-p-s p{height:auto;}
.parts-section4{width:100%; margin-left:0; text-align:center;}
.p-s-con-2{display:flex; display:-webkit-flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
.parts-section3 .p-s-con ul{padding-left:15px;}
.p-s-con-item ul{padding-left:15px;}
.p-s-con-item li{float:left; width:100%; text-indent:0;}
.p-s-con-item-pic img{max-width:80%;}
.p-s-tl-txt{float:left; width:100%;}
.p-s-item-pic{width:60%;}
.p-s-item-title{width:35%;}
.p-s-item p{width:35%;}
.p-s-3-item1{margin-top:60px;}
.p-s-3-item1 .p-s-3-txt{width:50%;}
.p-s-3-item1 .p-s-3-pic{width:48%;}
.p-s-item-41-txt,.p-s-item-42-pic,.p-s-item-43-txt{width:58%;}
.p-s-item-41-pic,.p-s-item-42-txt,.p-s-item-43-pic{width:40%;}
.p-s-item-51{margin-top:60px;}
.p-s-item-51 .p-s-item-51-pic{width:50%;}
.p-s-item-51 .p-s-item-51-txt{width:48%;}
.p-s-con-item-pic{width:40%; height:auto;}
.p-s-con-6 .p-s-con-item-title,.p-s-con-6 p{float:right; width:58%;}
.p-s-con-item{margin-bottom:60px;}
.resources-next{margin-top:60px;}
.parts-section1 .p-s-title1{margin-bottom:30px;}
}
@media(max-width:820px)
{
.product-list ul li .title{font-size:20px;}
.partsul ul{width:25%;}
.about-section1 .container .about-txt{margin-top:60px;}
.about-title{margin-top:50px;}
.resources-prev{margin-top:35px;}
.resources-detail-section1 .r-d-s-pic{width:70%;}
.resources-detail-section1 .r-d-s-title{font-size:20px; margin-top:120px;}
.resources-detail-section1 .r-d-s-title span{font-size:30px;}
.resources-detail-section1 .r-d-s-txt{font-size:20px;}
.resources-detail-section2 .r-d-s2-title{font-size:30px; margin-bottom:30px;}
.resources-detail-section2 .r-d-s2-title span{font-size:40px;}
.r-d-s2-txt{width:50%; font-size:20px; line-height:35px;}
.r-d-s2-pic{width:47%;}
.resources-detail-section3{margin-top:60px;}
.resources-detail-section4{font-size:20px;}
.resources-detail-section4 ul{margin-top:40px; text-indent:0; display:flex; display:-webkit-flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
.resources-detail-section4 ul li{width:45%; margin-left:2%; font-size:20px;}
.resources-detail-section4 ul li:nth-child(2n){float:right;}
.resources-detail-section4{margin-top:80px;}
.resources-detail-section4 ul.r-d-s-ul-3{margin-bottom:60px;}
.resources-detail-section5 .r-d-s-5-title{font-size:40px;}
.parts-section1 .p-s-txt{font-size:16px; line-height:25px;}
.parts-section2 .p-s-con .item-p-s p{font-size:16px;}
.p-s-con-2 .p-s-con-item{width:48%;}
.p-s-con-item-pic{width:40%; height:auto;}
.p-s-con-item-title{width:60%;}
.p-s-con-item ul{width:60%;}
.p-s-con-2-2{margin-top:100px;}
.p-s-con-2-2 p{width:60%;}
.p-s-3-item1 .p-s-3-txt p{font-size:16px;}
.p-s-item-41-txt p,.p-s-item-42-txt p,.p-s-item-43-txt p{font-size:16px; line-height:26px;}
.p-s-con-6 .p-s-con-item-title{font-size:24px;}
.p-s-con-6 p{font-size:16px;}
.parts-section3 .p-s-con ul li{text-indent:0;}
}
@media(max-width:768px)
{
.about-section1{margin-top:30px;}
.about-section1 .container .about-txt{margin-top:30px; font-size:16px; line-height:28px; font-size:14px; /*text-shadow:0 0 1px #ddd;*/ text-align:justify; text-indent:2em;}
.about-section2 .container .about-txt span.t1,.about-section3 .container .about-txt span.t1,.about-section4 .container .about-txt span.t1{font-size:30px; white-space:normal;}
.about-section2 .container .about-txt span.t2,.about-section3 .container .about-txt span.t2,.about-section4 .container .about-txt span.t2{font-size:20px; white-space:normal; text-indent:0; padding-top:0; margin-top:0;}
.about-section2 .container .about-txt, .about-section3 .container .about-txt, .about-section4 .container .about-txt{margin:30px 0; padding:30px 0;}
.about-section2, .about-section3, .about-section4{margin-top:30px;}
h1.panel-title img{width:60%;}
.product-list{margin-top:30px;}
.product-list ul li{margin-top:20px;}
.product-list ul li .title{line-height:1.4;}
.product-list .params h2{line-height:1.4;}
.partsul ul{width:50%;}
.resources-prev{margin-top:0;}
.resources-prev img,.resources-next img{width:30px; height:25px;}
.resources-next{margin-top:30px; width:100%;}
.resources-next a:nth-child(2){margin-left:30px;}
.parts-section4 img{max-width:80%;}
.parts-section1 .p-s-title1 img{max-width:80%;}
.p-s-rightpic br{display:none;}
.parts-section1{display:flex; display:-webkit-flex; justify-content:flex-start; align-items:center; flex-direction:column;}
.parts-section1 .p-s-txt{width:100%; margin-top:20px; order:2;}
.parts-section1 .p-s-tlpic{order:3;}
.parts-section1 .p-s-rightpic{width:100%; order:1;}
.parts-section1 .p-s-rightpic img{width:46%;}
.parts-section1 .p-s-rightpic img:last-child{float:right; margin-top:50px;}
.parts-section2 .p-s-title2{font-size:20px;}
.parts-section2 .p-s-con .item-p-s span,.parts-section3 .p-s-title3{font-size:20px;}
.parts-section2 .p-s-con .item-p-s p{font-size:14px;}
.parts-section3 .p-s-con ul{padding-left:20px;}
.parts-section3 .p-s-con ul li{font-size:16px; text-indent:0;}
.parts-section3 .p-s-con{margin-top:20px;}
.parts-section4{margin-top:40px;}
.p-s-con-2{margin-top:0;}
.p-s-con-2 .p-s-con-item{width:100%; margin-bottom:30px;}
.p-s-con-item-pic img{max-width:70%;}
.p-s-item{margin-top:30px; margin-bottom:10px;}
.p-s-item-pic{width:100%;}
.p-s-item-pic img{width:80%;}
.p-s-item-title{margin-top:10px;}
.p-s-item-title,.p-s-item p{ padding:0 12%; width:100%;}
.p-s-con-2.p-s-con-2-2{margin-top:30px;}
.p-s-3-item1{margin-top:0; margin-bottom:40px; display:flex; display:-webkit-flex; flex-direction:column;}
.p-s-3-item1 .p-s-3-txt{order:2; width:100%;}
.p-s-3-item1 .p-s-3-txt p{margin-top:20px;}
.p-s-3-item1 .p-s-3-pic{width:100%; text-align:center;}
.p-s-3-item1 .p-s-3-pic img{width:80%;}
.p-s-con-3 p{padding:0; margin-bottom:40px; font-size:16px; line-height:28px;}
.p-s-tl-txt{font-size:16px; line-height:28px;}
.resources-section1, .resources-section2{margin-top:30px;}
.resources-section1 .container .resources-title, .resources-section2 .container .resources-title{margin-top:30px; margin-bottom:40px;}
.resources-detail-section1 .r-d-s-pic{width:100%; text-align:center;}
.resources-detail-section1 .r-d-s-pic img{width:90%;}
.resources-detail-section1 .r-d-s-title{width:100%; margin-top:20px; text-align:left;}
.resources-detail-section1 .r-d-s-title br{display:none;}
.resources-detail-section1 .r-d-s-title span{margin-right:10px;}
.resources-detail-section1 .r-d-s-txt{font-size:16px; line-height:28px; text-align:left;}
.resources-detail-section2{margin-top:40px;}
.r-d-s2-txt{font-size:16px; line-height:28px;}
}
@media(max-width:500px)
{
.p-s-item-41{margin-top:0;}
.p-s-item-42,.p-s-item-43{margin-top:40px;}
.p-s-item-41,.p-s-item-42,.p-s-item-43{display:flex; display:-webkit-flex; flex-direction:column;}
.p-s-item-41 .p-s-item-41-txt,.p-s-item-42 .p-s-item-42-txt,.p-s-item-43 .p-s-item-43-txt{margin-top:20px; width:100%; order:2;}
.p-s-item-41 .p-s-item-41-pic,.p-s-item-42 .p-s-item-42-pic,.p-s-item-43 .p-s-item-43-pic{width:100%; text-align:center;}
.p-s-item-41 .p-s-item-41-pic img,.p-s-item-42 .p-s-item-42-pic img,.p-s-item-43 .p-s-item-43-pic img{width:80%;}
.p-s-item-51{margin-top:0; margin-bottom:20px;}
.p-s-item-51 .p-s-item-51-pic{width:100%; text-align:center;}
.p-s-item-51 .p-s-item-51-pic img{width:80%;}
.p-s-item-51 .p-s-item-51-txt{width:100%; margin-top:15px;}
.p-s-item-51 .p-s-item-51-txt p,.p-s-item-52 p{ margin-top:15px; font-size:16px; line-height:28px;}
.p-s-item-52{margin-top:40px; margin-bottom:30px;}
.p-s-con-6 .p-s-con-item-title{font-size:20px;}
.resources-detail-section2{display:flex; display:-webkit-flex; flex-direction:column;}
.r-d-s2-txt{margin-top:15px; width:100%; order:2;}
.r-d-s2-pic{width:100%; text-align:center;}
.r-d-s2-pic img{width:100%;}
.resources-detail-section3{margin-top:40px;}
.resources-detail-section3 .r-d-s3-title{font-size:20px; margin-bottom:30px;}
.resources-detail-section3 .r-d-s3-title2{font-size:20px;}
.resources-detail-section3 table.grid.grid2{margin-top:40px;}
.resources-detail-section3 table.grid.grid2 tr td{font-size:16px;}
.resources-detail-section4{margin-top:40px; font-size:18px;}
.resources-detail-section4 ul li{font-size:16px;}
.resources-detail-section4 ul{padding-left:20px;}
.resources-detail-section4 table.r-d-s-ul{width:600px;}
.resources-detail-section4 ul.r-d-s-ul-3{margin-bottom:30px;}
.resources-detail-section4 table.r-d-s-ul tr td{font-size:16px;}
.resources-detail-section4 p{margin-top:30px !important;}
.resources-detail-section5{margin-top:40px;}
.resources-detail-section5 .r-d-s-5-title{width:100%; padding-top:0;}
.resources-detail-section5 ul{width:100%; padding-left:20px; margin-top:20px;}
.resources-detail-section5 ul li{font-size:20px; margin-bottom:10px;}
.resources-detail2-section1 .r-d2-s-title{margin-bottom:30px;}
.resources-detail2-section1{font-size:18px; line-height:30px;}
.resources-detail2-section1 ul li{font-size:16px; padding-left:10px;}
.resources-detail2-section2{margin-top:40px;}
.resources-detail2-section2 .r-d2-s-title{margin-bottom:30px;}
.resources-detail2-section2 ul li{margin-bottom:40px;}
.resources-detail2-section2 ul li img{width:80%;}
}



/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/*products*/
/* body{line-height:0.7;} */
.product-details{float:left; width:100%; padding-top:128px; padding-bottom:76px; font-size:20px; position:relative;}
.product-details .back,.product-details .next,.product-details .prev{position:absolute; left:0; top:64px; left:0; width:48px; height:40px; background:url(../images/icon_back.png) no-repeat 0 0; z-index:20;}
.product-details .next{top:auto; left:auto; right:0; bottom:-60px; background-image:url(../images/icon_next.png);}
.product-details .prev{left:auto; top:auto; right:80px; bottom:-60px;background-image:url(../images/icon_prev.png); }
.product-details .prev:last-child{right:0;}
.product-details .back:hover,.product-details .next:hover,.product-details .prev:hover{opacity:0.8;}
.product-details .item-row{float:left; width:100%; margin-top:120px; justify-content:space-between; align-items:center; position:relative;}
.product-details .item-row .item .item-title{font-family:MontserratBold; font-size:36px; color:#2e9dd8; text-shadow:0 0 1px rgba(0,0,0,0.8); white-space:nowrap;}
.product-details .item-row .item p{ margin-top:30px; line-height:40px; font-size:30px;}
.product-details .item-row.s1 .item{position:absolute; right:0; top:68px;}
.product-details .item-row.s2 .item{position:absolute; left:0; top:68px;}
.product-details .item-row.s2 > img{float:right;}
.product-details .item-row.left{justify-content:flex-start; align-items:flex-start;}
.product-details .item-row.right{justify-content:right; align-items:flex-start;}
.product-details .item-row.column{flex-direction:column; justify-content:center; align-items:center;}
.product-details .item-row.left .item h3,.product-details .item-row.right .item h3{margin-top:30px; line-height:26px;}
.product-details .item-row.left .item p,.product-details .item-row.right .item p{margin-top:120px; line-height:30px;}
.product-details .item-row.right .item{margin-right:170px;}
.product-details .item-row .img_pos{position:relative; width:561px; height:500px;}
.product-details .item-row .img_pos img{position:absolute; right:0; top:0;}
.product-details .item-row.column .item{margin-top:30px; display:flex; display:-webkit-flex; justify-content:space-between; align-items:center;}
.product-details .item-row.column .item .item-title{margin-right:80px; font-size:30px; text-shadow:4px 1px 2px rgba(0,0,0,0.1);}
.product-details .item-row.column .item p{font-size:24px; margin-top:0; line-height:32px;}
.product-details .item-row.column .item p.lh40{line-height:40px; margin-top:10px;}
.product-details.s1 .item-row .item .item-title{font-size:60px; color:#fff; text-shadow:4px 1px 2px rgba(0,0,0,0.8);}
.product-details.s1 .item-row .item h2{margin-top:30px; font-family:OpenSansBold; color:#666;}
.product-details .panel-title{float:left; margin-top:190px; width:100%; text-align:center; font-size:36px; color:#666; font-family:MontserratBold;}
.product-details .panel-title span{margin-left:23px; font-family:OpenSansLight; color:#0d0b0b;}
.product-details .pds-img{float:left; width:100%; margin-top:30px; text-align:center;}
.product-details .pds-img.mt100{margin-top:100px;}

@media(max-width:1199px)
{
.product-list{margin-top:80px;}
h1.panel-title{font-size:48px;}
h2.sub-title{font-size:48px;}
.product-list ul li{margin-top:80px;}
.product-list ul li .title{font-size:26px;}
.product-list ul li .subtitle{font-size:16px;}
.product-details .item-row{margin-top:80px;}
.product-details .item-row img{width:50%;}
.product-details .item-row .item{width:48%;}
.product-details .item-row .item .item-title{font-size:30px; white-space:normal; line-height:1.1;}
.product-details .item-row .item p{margin-top:20px; font-size:24px;}
.product-details .item-row .item p br{display:none;}
.product-details .item-row.s1{display:flex; display:-webkit-flex;}
.product-details .item-row.s1 .item{position:relative; left:auto; top:auto;}
.product-details .item-row.style1{justify-content:center; align-items:flex-start;}
.product-details .item-row.style1 .item{margin-right:50px;}
.product-details .item-row .img_pos{width:25%; height:auto;}
.product-details .item-row .img_pos img{width:100%; position:relative; top:auto; left:auto;}
.product-details .item-row.column .item{width:80%;}
.product-details .item-row.column.single_img img{width:80%;}
.product-details .item-row.column .item .item-title{font-size:24px; margin-right:40px;}
table.grid{width:100% !important;}
}
@media(max-width:1024px)
{
.product-details .item-row.s2{display:flex; display:-webkit-flex;}
.product-details .item-row.s2 .item{position:relative; top:auto; left:auto;}
}
@media(max-width:820px)
{
.product-list ul li{padding-left:10px; padding-right:10px;}
.product-list ul li .subtitle{text-align:center; line-height:1.2;}
.product-list ul li .title{font-size:20px;}
.product-details{margin-top:0; padding-top:70px;}
.product-details .back{top:30px;}
.product-details .item-row.column .item{width:100%;}
.product-details .item-row.column .item .item-title{font-size:22px; margin-right:40px;}
}
@media(max-width:768px)
{
h1.panel-title{font-size:28px;}
h2.sub-title{font-size:25px;}
.product-list{margin-top:30px;}
.product-list ul li{margin-top:30px;}
.product-list ul li .img{width:150px; height:130px;}
.product-list ul li .title{margin-top:15px;}
.product-list ul li .subtitle{font-size:14px; line-height:1.3;}
.product-list .params{margin-top:60px;}
.product-list .params h2{font-size:30px;}
.product-list .params p{font-size:16px; line-height:1.5;}
.product-details{padding-top:30px; padding-bottom:40px;}
.product-details .back{top:0;}
.product-details .prev,.product-details .next{bottom:-20px;}
.product-details .prev{right:60px;}
.product-details .back, .product-details .next, .product-details .prev{width:30px; height:25px; background-size:100% auto;}
.product-details .item-row{margin-top:40px; flex-wrap:wrap;}
.product-details .item-row img{width:30%;}
.product-details .item-row .item{width:66%;}
.product-details .item-row .item .item-title{font-size:20px;}
.product-details .item-row .item p{margin-top:12px; font-size:16px; line-height:1.5;}
.product-details .panel-title{margin-top:60px; font-size:26px;}
.product-details.s1 .item-row .item .item-title{font-size:26px;}
.product-details.s1 .item-row .item h2{margin-top:12px; font-size:20px;}
.product-details.s1 .item-row .item{position:relative; top:auto !important;}
.product-details .pds-img img{max-width:90%;}
.product-details .pds-img.mt100{margin-top:60px;}
.product-details .item-row.left .item{width:60%; margin-left:10%;} 
.product-details .item-row.right .item{width:60%; margin-right:10%;}
.product-details .item-row.left .item p, .product-details .item-row.right .item p{margin-top:0; line-height:1.3;}
.product-details .item-row.left .item h3, .product-details .item-row.right .item h3{margin-top:10px; font-size:18px;}
.product-details .item-row.style1 .item p{margin-top:30px;}
.product-details .item-row.column .item{flex-direction:column;}
.product-details .item-row.column .item .item-title{margin:0; width:100%;}
.product-details .item-row.column .item p{font-size:20px; line-height:1.5; margin-top:10px;}
.product-details .item-row.column img{width:80%;}
}
@media(max-width:500px)
{
.product-list ul li{margin-top:0;}
.product-details .item-row.s2{flex-direction:column;}
.product-details .item-row.s2 .item{order:2; width:100%; margin-top:20px;}
.product-details .item-row.s2 .item p{font-size:20px !important; line-height:1.5 !important;}
.product-details .item-row.s2 img{order:1; width:80%;}
}

/* zzm新增 */
.news{}
.news_tab{ display: flex; justify-content: center; margin-bottom: 50px;}
.news_tab ul{ display: flex; flex-wrap: wrap; justify-content: center; gap: 10px;}
.news_tab li{ margin: 0 10px;}
.news_tab .pd{ cursor: pointer; color: #000; }
.news_tab li .pd:hover,
.news_tab li.curr .pd{color: #79A6D2;}

.news_tit{ display: flex; font-family: MontserratBold; display: flex; align-items: center; text-transform: uppercase; justify-content: center; padding: 100px 0;}
.news_tit img{ width: 120px; height: auto; display: block;}
.news_tit strong{ font-size: 52px; font-weight: bold; color: #8b8b8b; margin-left: 0.2em;}
.news_list{}
.news_list ul{ display: none;}
.news_list ul.curr{ display: block; position: relative;}
.news_list li{ margin-bottom: 70px;}
.news_list li:last-child{ margin-bottom: 0px;}
.news_list .pd{ cursor: pointer; display: block; overflow: hidden;}
.news_list .pd img{ width: 100%; height: auto; display: block; transition:all 0.6s ease 0s;}
.news_list .pd:hover img{ transform: scale(1.05); }
.news_more{ padding-top: 70px; display: flex; justify-content: center;}
.news_more a{ display: block; height: 2em; line-height: 2; font-family: MontserratBold; color: #898B8E;}
.news_more a:hover{ color: #79A6D2;}


.product-list ul{ float: none;}
.product-list .params{ margin-top: 0;}
.proDownMore{ display: flex; justify-content: center; padding: 90px 0;}
.proDownMore a{ display: block; font-size: 26px; height: 1.769230769230769em; line-height: 1.769230769230769em; padding: 0 1em; border-radius: 0.8846153846153846em; background: #2e9dd8; color: #fff;}

.newsInfo_Tit{ display: flex; font-family: MontserratBold; display: flex; align-items: center; justify-content: center; padding: 0; font-size: 52px; font-weight: bold; color: #8b8b8b; margin-bottom: 50px;}
.newsInfo_con{ }
.newsInfo_con img{ max-width: 100%; height: auto; display: inline-block; }

.down_list{}
.down_list ul{ display: flex; margin: 0 -15px; flex-wrap: wrap;}
.down_list li{ width: 33.3333%; margin-bottom: 30px;}
.down_list .pd{ display: flex; background: #f5f5f5; margin: 0 15px; box-shadow: 0 0 10px rgba(0,0,0,0.1); transition: transform 0.3s ease;}
.down_list .img{ width: 40%; margin-right: 20px; background: #fff;}
.down_list .text{ flex: 1; padding-top: 20px;}
.down_list .t{ font-size: 24px; line-height: 1.5; height: 4.5em; overflow: hidden; color: #000; margin-bottom: 1em;}
.down_list .m{ display: flex;}
.down_list .m .em{ display: flex; font-size: 14px; height: 2em; line-height: 2em; padding: 0 1em; border-radius: 1em; background: #2e9dd8; color: #fff;}
.down_list .m span{ display: block; font-size: 1em;}
.down_list .m img{ margin-left: 10px; width: 1em; height: auto; object-fit: contain;}
.down_list .pd:hover{ transform: translateY(-5px);}


.zfooter{ display: flex; justify-content: space-between; align-items:center; line-height: 1.5; padding-top: 52px;}
.zfooterFl{}
.fCapy{ margin-bottom: 0.5em;}
.fContact{}
.fContact ul{}
.fContact li{}
.fContact .pd{ display: flex;}
.fContact .icon{ width: 30px; display: flex; justify-content: flex-start;}
.fContact .icon img{ width: 20px; height: auto; display: block;}
.zfooterFc{ text-align: center;}
.fAdd{}
.fAdd .t{ margin-bottom: 0.5em; text-transform: uppercase;}
.fAdd .c{}
.zfooterFr{}
.fMedia{ width: 116px;}
.fMedia ul{ display: flex; justify-content: center; margin: 0 -8px;}
.fMedia li{ width: 50%;}
.fMedia a{ display: block;margin: 0 8px;}
.fMedia a img{ width: 100%; height: auto; display: block;}



@media screen and (max-width:1024px){
.down_list li{ width: 50%;}
.news_tit{ padding: 50px 0;}
.news_tit img{ width: 60px;}
.news_tit strong{ font-size: 26px;}
.news_more{ padding-top: 35px;}
.news_list li{ margin-bottom: 35px;}
.proDownMore a{ font-size: 18px;}

.zfooter{ display: block; padding-top: 32px;}
.zfooterFl{ text-align: center; margin-bottom: 30px;}
.zfooterFr{ display: flex; justify-content: center; padding-top: 30px;}
.fContact{ display: flex; justify-content: center;}
}
@media screen and (max-width:640px){
.down_list li{ width: 100%;}
}






